detectors:
  epic:
    nightly:
      default: true
      version: main
    main:
      version: main
    22.10.0:
      version: 22.10.0
      ip:
        config: ip6
        version: 22.10.0
    22.10.1:
      version: 22.10.1
      ip:
        config: ip6
        version: 22.10.0
    22.11.0:
      version: 22.11.0
      ip:
        config: ip6
        version: 22.11.0
    22.11.1:
      version: 22.11.1
      ip:
        config: ip6
        version: 22.11.0
    22.11.2:
      version: 22.11.2
      ip:
        config: ip6
        version: 22.11.0
    22.11.3:
      version: 22.11.3
      ip:
        config: ip6
        version: 22.11.0
    22.12.0:
      version: 22.12.0
    23.01.0:
      version: 23.01.0
